import { StyleSheet } from "react-native";
import { appColors, windowHeight, windowWidth } from "@src/themes";

const styles = StyleSheet.create({
  container: {
    paddingBottom: windowHeight(8),
  },
  swipeContainer: {
    paddingHorizontal: windowHeight(9.5),
    height: windowHeight(175),
    paddingTop: windowHeight(9.5),
    marginVertical: windowHeight(5),
    marginBottom: windowHeight(10),
  },
  paginationContainer: {
    flexDirection: "row",
    position: "absolute",
    bottom: windowHeight(8),
    alignSelf: "center",
  },
  paginationDot: {
    width: windowHeight(6),
    height: windowHeight(6),
    borderRadius: windowHeight(8),
    backgroundColor: appColors.dotLight,
    marginHorizontal: 4,
  },
  activeDot: {
    backgroundColor: appColors.primary,
    width: windowWidth(30),
    height: windowHeight(6),
  },
});
export default styles;
